Get Events
1 min
GET
https://api.upstartcommerce.com/v1/siteactivity/events
sessionIdstring<p>When included, this causes the response to return data based on the provided session id. When
it is not included, the request will generate a new session id.</p>
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200<p>Success–events array returned with a session identifier for future calls.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request GET \
--url https://api.upstartcommerce.com/v1/siteactivity/events \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'